<?PHP
/**
 * Contains a helper class for a field entry.
 *
 * @author Nathan Eikermann <nathan@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Class holding the information for a field entry.
 */
class FieldEntry
{
    public boolean $required;
    public array $allowedValues;
    public array $dependsOn;
    public string $remark;
    public string $name_human_readable;
    public string $explica;
    
}
